body {


}

.backgroundPic {
    position: fixed;
    background: url('https://source.unsplash.com/twukN12EN7c/1920x1080') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;

    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;

}

.container {
    margin-top: 10px;
    /*z-index: 1;*/
    margin-bottom: 10px;
    max-width: calc(100% - 20px) !important;

}

.box {
    width: 100% !important;;
}
